Security Enhanced Linux Reference Policy

# Layer: apps

## Module: cdrecord

Tunables Interfaces Templates

### Description:

Record audio or data Compact Discs from a master.

### Tunables:

cdrecord_read_content

##### Default value

false

##### Description

Determine whether cdrecord can read various content. nfs, samba, removable devices, user temp and untrusted content files

Return

### Interfaces:

cdrecord_exec( domain )

##### Summary

Execute cdrecord in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

cdrecord_role( role_prefix , user_domain , user_exec_domain , role )

##### Summary

Role access for cdrecord.

##### Parameters

Parameter: | Description:
--- | ---
role_prefix | The prefix of the user role (e.g., user is the prefix for user_r).
user_domain | User domain for the role.
user_exec_domain | User exec domain for execute and transition access.
role | Role allowed access

Return